Subject: Re: BSE: Slaughter of 11 million cows

From: [email-masked] (Malcolm Goodall)
Date: Sat, 23 Mar 1996 23:45:36 GMT

In message <[email-masked]>
        [email-masked] (J Ralph Blanchfield) writes: 

> On Fri, 22 Mar 1996 19:34:04 LOCAL, [email-masked] (Rachel
> Shepherd) wrote:

> >What is this I hear about a proposal to slaughter all the cows in the UK?
> >
> Scientifically  and public health-wise, there is no justification for
> mass-slaughter (or even of herds affected by BSE or of about one
> million cattle born before 1990, as variously mooted). There is no
> scientific evidence linking BSE and CJD or that BSE can be transmitted
> to humans. Moreover,  research has shown that, of all tissues and
> secretions from confirmed BSE-affected cows, infectivity can be found
> only in brain, spinal cord and retina. 

Ralph,
       Your stement above may well be true - as far as it goes!
I assume that someone in your position has read the papers on the 
following web site 
              http://inet.uni-c.dk/~iaotb/bse.htm
I feel that these put the subject in a better prospective.

Just as a matter of interest who funds the Institute of Food Science 
& Technology?

Message for Steve Custance and Rachel Shepherd:

I would suggest that you also visit the above web site and get the
background on BSE, Scrapie, Prions etc.
Regards,
Malcolm